h3 {
  text-align: center;
  font-family: "Exo";
  font-size: 30px;
  color: var(--black);
  transition: 0.3s;
}

div.type_contact {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
}

img#logo_mail {
  width: 50px;
  margin-right: 20px;
}

img#logo_insta,
img#logo_500px {
  width: 40px;
  margin-right: 20px;
}

section p,
section a {
  text-align: center;
  font-family: "Exo";
  font-size: 20px;
  opacity: 0.7;
  color: var(--black);
  transition: 0.3s;
}

section a {
  border: 2px solid var(--black);
  border-radius: 20px;
  padding: 5px 10px;
}

section a:focus,
section a:hover {
  background-color: var(--black);
  color: var(--white);
  transition: 0.3s;
}

section {
  margin: 30px 0 50px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

hr {
  width: 35%;
}
